@charset "utf-8";
/* CSS Document */

html,

html * {
	padding:0;
	margin:0;
	box-sizing:border-box;}
header {
	padding: 0px 0px 0px 0px;}
body{
	margin-left:auto;
	margin-right:auto;}

footer {
	padding:20px 10px;
	background-color:#FFFFFF;}
img {
	width:100%;
	max-width:100%;
	height:auto;
	margin-bottom:20px;
	vertical-align:middle;}
hr {
	border:1;
    color:#686869;
	padding-top:0px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0px;	
    background-color: #555;
    height: 3px;
	width:110px;}
h0 {
	font-size:40px;
	font-family:Montserrat;
	text-transform:uppercase;
	font-weight:600;
	margin-bottom:110px;
	line-height:50px;
	text-align:center;}
h1 {
	font-size:24px;
	font-family:Montserrat;
	text-transform:uppercase;
	font-weight:600;
	padding-bottom:12px;
	padding-top:12px;}
h2 {
	font-size:25px;
	font-family:Libre Baskerville;
	font-weight:200;
	margin-top:34px;
	margin-bottom:20px;}
h3 {
	font-size:18px;
	font-family:Libre Baskerville;
	font-weight:200;
	margin-top:10px;
	margin-bottom:20px;}
h4 {
	font-size:15px;
	font-family:Libre Baskerville;
	font-weight:200;
	line-height:20px;
	margin-top:0px;
	margin-bottom:9px;
	text-decoration:none;
	color:#686869;}
p {
	font-size:15px;
	font-family:Libre Baskerville;
	font-weight:200;
	line-height:20px;
	margin-top:0px;
	margin-bottom:25px;
	text-decoration:none;
	color:#686869;}
.pc {
	display:none;}
.juresk {
	padding:40px 20px 15px 20px;
	text-align:center;}
.ring {
	text-decoration:none;
	font-family:Libre Baskerville;
	font-weight:200;
	margin-bottom:20px;
	color:#686869;}
.info-box {
	background-color:#EFEEE8;
	padding:00px 25px 10px 25px;
	text-align:center;}
.kontakt-box {
	background-color:#FFFFF;
	padding: 10px 0px 0px 0px;
	text-align:center;}
.button {
	border:2px #686869 solid;
	padding-top:0px;
	padding-left:30px;
	padding-right:30px;
	padding-bottom:0px;
	border-radius:0px;
	color: black;
	text-decoration:none;}
.col{
	width:100%;}
.colpchalf{width:50%;
	float:left;
	text-align:left;
	background-color:#FFFFF;
	padding: 13px 0px 0px 110px;}
.colpcfourth{
	width:25%;
	float:left;
	text-align:left;
	background-color:#FFFFF;
	padding: 0px 0px 0px 0px;}
.face {
	max-height:40px;
	max-width:40px;
	margin-top:0px;}
.thick{
	display:none;}
	
/*Korrigering vid landscape*/
@media only screen and (orientation: landscape) {
    h0 {
	margin-bottom:50px;}
	.juresk {
	padding:30px 50px 15px 50px;}
	h3 {
	font-size:20px;
	margin-top:25px;
	margin-bottom:10px;}}

/*Korrigering vid liten skärm*/
@media(max-width: 195px){
	.button {
	border:0px;
	padding-left:0px;
	padding-right:0px;}}

/*Tablet view Kurs 768 PC*/
@media(min-width: 981px){
	h0 {
	font-size:50px;
	font-weight:600;
	margin-bottom:200;}
	h3 {
	font-size:25px;
	font-weight:300;}
	.info-box {min-height:220px;}
	body{max-width:1010px;}
	.col-md-one-half{width:50%;}
	.col-lg-one-fourth{
	width:25%;
	float:left;}
	.col{
	float:left;
	padding:0px 7px 14px;}
	.kontakt-boxA {
	display:block;
	padding:30px 0px 0px 60px;
	background-color:#FFFFF;
	width:40%;}
	.pc {
	display:block;}
	.phone {
	display:none;}
	.thick{
	display:block;}
	.thin{
	display:none;}}
	
/*Desktop View*/
@media(min-width: 1024px){
	body{
	max-width:1060px;}
	.info-box {
	min-height:200px;}}

@media(min-width: 1250px){
	body{
	max-width:1280px;}}
	
@media(min-width: 1300px){
	body{
	max-width:1400px;}
	.info-box {
	min-height:190px;}}

@media(min-width: 1390px){
	body{
	max-width:1500px;}}
